Page MenuHomeFreeBSD

loader: add target for dirdeps build
ClosedPublic

Authored by stevek on Apr 21 2023, 1:10 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Apr 12, 9:25 PM
Unknown Object (File)
Mon, Apr 8, 1:25 AM
Unknown Object (File)
Sun, Apr 7, 1:42 PM
Unknown Object (File)
Fri, Mar 29, 12:08 PM
Unknown Object (File)
Jan 27 2024, 8:28 PM
Unknown Object (File)
Dec 25 2023, 5:13 PM
Unknown Object (File)
Dec 20 2023, 7:23 AM
Unknown Object (File)
Dec 20 2023, 1:14 AM

Details

Summary

Update dependencies for the loader variations used for each
architecture.

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Needs update to lose the $FreeBSD$ tags

This revision is now accepted and ready to land.Nov 2 2023, 10:37 PM

Updated to current "main" branch and removed $FreeBSD$ lines

This revision now requires review to proceed.Nov 2 2023, 11:36 PM
This revision is now accepted and ready to land.Nov 2 2023, 11:38 PM
This revision was automatically updated to reflect the committed changes.